/* ---------------------------------------------------------------------------------------------------------------- */
	body {
		font: normal 400 12px arial, helvetica,verdana,sans-serif; 
		color: #333333;
		text-shadow: white 0 0 0;
		background:#d3cec7 url(../../images/structure/background/body.gif) repeat-y top center;
	}

	img, div, span { behavior: url(/extension/trajets/design/trajets/images/ressources/iepngfix.htc) }
/* --------------------------------------------------------------------------------------------- Wrapper */
	#wrapper {
		width:100%;
		height:100%;
		float:left;
	}
/* --------------------------------------------------------------------------------------------- Global */
	#global {
		width:950px;
		margin:0 auto;
		padding-left:1px;
	}
	
	* html #global{
		padding-left:2px;
	}
/* --------------------------------------------------------------------------------------------- Header */
	#header{
		width:950px;
		float:left;
	}
	#header div{
		float:left;
	}
	#header div img{
		/*border-top:5px solid #ffd200;
		border-bottom:5px solid #ffd200;*/
	}
	#header  a.logo{
		position:absolute;
		top:100px;
		width:335px;
		height:78px;
		left:0;
		z-index:10;
	}
	#header  a.logo img{
		border:0px;
	}
	#header #liste_header{
		width:950px;
		float:left;
	}
	#header #sub_menu{
		width:780px;
		float:left;
	}
/* --------------------------------------------------------------------------------------------- Menu */
	#header #arrow{
		top:42px;
		display:none;
	}
	#header #liste_header #menu {
		width:825px;
		float:left;
		position:relative;
		z-index:20;
	}
	#header #liste_header #menu li {
		display:inline;
		float:left;
		height: 43px;
		margin-left:5px;
	}
	#header #liste_header #menu li a {
		float:left;
		color:#5d5c5c;
		background:url(../../images/structure/background/menu_left.gif);
		background-position: 0% 0px;
		background-repeat: no-repeat;
		padding-left:6px;
	}
	#header #liste_header #menu li a.services_plus{
		color:red;
		font-weight:bold;
	}
	#header #liste_header #menu li a span{
		height:15px;
		padding:14px 16px 14px 0px;
		float:left;
		background:url(../../images/structure/background/menu_right.gif);
		background-position: 100% 0px;
		background-repeat: no-repeat;
		cursor:pointer;
	}
	#header #liste_header #menu li a span.last{
		height:15px;
		padding:14px 10px 14px 0px;
		float:left;
		background:url(../../images/structure/background/menu_right_last.gif);
		background-position: 100% 0px;
		background-repeat: no-repeat;
		cursor:pointer;
	}
	
	
	#header #liste_header #menu li a:hover{
		text-decoration:none;
		color:#FFFFFF;
		background-position: 0% -43px;
	}
	
	#header #liste_header #menu li a:hover span {
		background-position: 100% -43px;
	}

	#header #liste_header #menu li a.last {
		background:none;
	}
	#header #liste_header #menu li.selected a {
		font-weight:bold;
	}
	
	#header #liste_header #menu li.on{
		text-decoration:none;
		color:#FFFFFF;
		background-position: 0% -43px;
	}
	#header #liste_header #menu li a.on{
				text-decoration:none;
		color:#FFFFFF;
		background-position: 0% -43px;
	}
	
	#header #liste_header #menu li a.on span {
		background-position: 100% -43px;
		color:#ffffff;
	}
	
/* --------------------------------------------------------------------------------------------- Sous-Menu */
	#header #arrow{top:42px;display:none;}
	#header  #sub_menu_top {background:url("../../images/structure/background/submenu_top.jpg") no-repeat scroll left top #5e5c5d;display:none;float:left;height:1px;left:15px;padding-top:15px;position:absolute;top:30px;width:780px;z-index:99;}
	#header  #sub_menu_top ul.submenu {float:left;background:url("../../images/structure/background/submenu.jpg") repeat-y #5e5c5d;width:770px;display:inline;list-style-type:none;padding:0 0 0 10px; }
	#header  #sub_menu_top ul.submenu.alignerDroite {padding:0 10px 0 0; }
	#header #liste_header #sub_menu_top ul.submenu li {background:#5e5c5d;cursor:pointer;display:block;float:left;height:auto;}
	#header #liste_header #sub_menu_top ul.submenu li.alignerDroite {float:right; margin:0 10px 0 0}
	#header #liste_header #sub_menu_top ul.submenu li.last.alignerDroite {float:right; margin:0 10px 0 0}
	#header #liste_header #sub_menu_top ul.submenu li.last {display:inline;float:left;height:auto;margin:0 0 0 5px;}
	#header #liste_header #sub_menu_top ul.submenu li a {float:left;color:#ffffff;background-repeat: no-repeat;padding-left:11px;background:#5e5c5d;}
	#header #liste_header #sub_menu_top ul.submenu li a:hover {background:url("../../images/structure/background/submenu_active_left.png") no-repeat scroll left center; vertical-align:middle;font-weight:normal;}
	#header #liste_header #sub_menu_top ul.submenu li a:hover span {background:url("../../images/structure/background/submenu_active_right.png") no-repeat scroll right center transparent;}
	#header #liste_header #sub_menu_top ul.submenu li a.last {background:none;}
	#header #liste_header #sub_menu_top ul.submenu li a span{background-position: 100% 0px;background-repeat: no-repeat;background:none;cursor:pointer;float:left;height:15px;padding:6px 8px 7px 0;font-weight:normal;margin:0 0 0 -1px;}
	#header #liste_header  #sub_menu_top ul.submenu span.half_pipe {height:43px;width:1px;float:left;display:block;position:relative;}

	#header #liste_header #sub_menu_top ul.submenu li.subactive a{background:url("../../images/structure/background/submenu_active_left.png") no-repeat left center}	
	#header #liste_header  #sub_menu_top ul.submenu li.subactive a span{background:url("../../images/structure/background/submenu_active_right.png") no-repeat scroll right center transparent;vertical-align:middle;margin:0 0 0 -1px;padding-top:8px;font-weight:normal;}	

	#header #liste_header  #sub_menu_bottom{float:left;background:url("../../images/structure/background/submenu_bottom.png") no-repeat scroll left bottom;width:780px;display:block;height:15px;margin:0;}
	

	/* --------------------------------------------------------------------------------------------- Flags */
	#header #liste_header #flags {
		width:85px;
		height:43px;
		float:left;
		padding:0px 5px 0 15px;
	}
	#header #liste_header #flags li {
		display:inline;
		float:left;
	}
	#header #liste_header #flags li a {
		position:relative;
		float:left;
		padding:14px 5px;
		border:0px;
		filter : alpha(opacity=60);
		-moz-opacity : 0.6;
		opacity:0.6;
	}
	#header #liste_header #flags li a img{
		border:0px;
	}
	#header #liste_header #flags li a:hover, #header  #liste_header #flags li a.selected {
		filter : alpha(opacity=100);
		-moz-opacity : 1; 
		opacity:1;
	}	
/* --------------------------------------------------------------------------------------------- Footer */
	#footer {
		height:120px;
		width:950px;
		background-color:#979089;
		float:left;
		border-top:2px solid #ffd200;
		color:#FFFFFF;
	}
	#footer .footer_left{
		padding-left:25px;
		float:left;
	}
	#footer .footer_left ul, #footer .footer_right  ul{
		padding-top:10px;
	}
	#footer .footer_right{
		float:right;
		padding-right:25px;
		text-align:right;
	}	
	#footer .footer_right  ul li a{
		color:#FFFFFF;
	}
/* --------------------------------------------------------------------------------------------- Recherche - Compas */
	#header #search_compas{
		height:25px;
		width:950px;
		float:left;
		margin-top:12px;
	}
	#header #search_compas form{
		float:right;
		padding-right:25px;
	}
	#header #search_compas form label{
		font-size:11px;
		float:left;
		padding-top:5px;
		padding-right:5px
	}
	#header #search_compas form input.champ_recherche{
		height:15px;
		float:left;
		margin-top:2px;
	}
	#header #search_compas form #search_go {
		width: 20px;
		height: 20px;
		margin: 2px 0 0 2px; 
		padding: 0;
		background: url(../../images/structure/search_go.gif) no-repeat 0 0;
		border: 0px;
		cursor: pointer;
		float:left;
	}
	
	/* --------------------------------------------------------------------------------------------- Compas */
	#header #search_compas #compas {
		float:left;
		font-size:11px;
		margin-left:15px;
	}

	#header #search_compas #compas a {
		color:#5D5C5C;
		font-weight:bold;
	}
/* ------------------------------------------------------------------------- Titres */
	#contenu h1 {
		font-size:1.4em;
		padding:10px 0;
		float:left;
		clear:both;
		text-align:justify;
		border-bottom:1px solid #ffdd3f;
		color:#3f3f3f;
	}
	#contenu h1.text-left {
		text-align:left;
	}
	#contenu h2 {
		clear:both;
		font-size:1.3em;
		margin-bottom:8px
	}
	#contenu h3 {
		clear:both;
		font-size:1.2em;
		margin-bottom:6px
	}
	#contenu h4 {
		clear:both;
		font-size:1.1em;
		margin-bottom:2px
	}
	#contenu h5,#contenu  h6 {
		clear:both;
		font-size:1em;
	}
/* ------------------------------------------------------------------------- Haut de page */
	#contenu div.haut_page {
		float:left;
		width:100%;
		text-align:right;
		background:url(../../images/structure/background/haut_page.gif) no-repeat right 50%
	}
	#contenu div.haut_page a {
		/**/color:#000;
		background:url(../../images/structure/background/haut_page.gif) no-repeat left 50%;
		padding:0 0 0 10px;
		margin:0 10px 0 0;
		text-decoration:none
	}
	#contenu div.haut_page a:hover {text-decoration:underline}
	
/* ------------------------------------------------------------------------- Leaderboard */
	#leaderboard{float:left; width:100%; border-bottom:5px solid #FFD200;border-top:5px solid #FFD200; background-color:#979089; position:relative; z-index:2;}

	#leaderboard_nav { list-style-type: none; padding: 0; top: 162px; right: 15px; color: #000; position: absolute; z-index: 99; }
	#leaderboard_nav_selec { float: left; display: inline; margin: 0; padding: 0; }
		#leaderboard_nav_selec a { float: left; display: inline; width: 11px; height: 16px; border-right: 1px solid #fff; background: #4f4a40; padding: 2px 0 0 7px; margin: 0; color: #fff; text-decoration : none; font-size: 11px; }
			#leaderboard_nav_selec a:hover { float: left; display: inline; width: 11px; height: 16px; border-right: 1px solid #fff; background: #8a847a; padding: 2px 0 0 7px; margin: 0; color: #fff; text-decoration : none; font-size: 11px; }
			#leaderboard_nav_selec a.activeSlide { float: left; display: inline; width: 11px; height: 16px; border-right: 1px solid #fff; background: #8a847a; padding: 2px 0 0 7px; margin: 0; color: #fff; text-decoration : none; font-size: 11px; }
	#leaderboard_pics { margin: 0; padding: 0;width: 950px; height: 199px;text-align:center;}
	#leaderboard_nav_prev { float: left; display: inline; width: 18px; height: 18px; border-right: 1px solid #fff; background: url(../../images/leaderboard_prev.png) no-repeat top right; padding: 0; margin: 0; }
	#leaderboard_nav_next { float: left; display: inline; width: 18px; height: 18px; border-right: 0px solid #fff; background: url(../../images/leaderboard_next.png) no-repeat top left; padding: 0; margin: 0; }			
	
	
/* ------------------------------------------------------------------------- Bloc droite */
.bloc_droite {float:left; margin:0 0 15px 0; padding:5px 10px}
.bloc_droite .bloc_droite_top {float:left; padding:11px 20px 0 20px; width:227px; height:22px; background-color:#f9f9f9; border-left:7px solid #202020; border-right:7px solid #202020; border-top:7px solid #202020}
.bloc_droite .bloc_droite_center {float:left; padding:8px 20px 0 20px; width:227px; background-color:#f9f9f9; border-left:7px solid #202020; border-right:7px solid #202020;}
.bloc_droite .bloc_droite_bottom {float:left; padding:0 20px 0 20px; width:227px; height:15px; margin:-5px 0 0 0; background-color:#f9f9f9; border-left:7px solid #202020; border-right:7px solid #202020;border-bottom:7px solid #202020;}
.bloc_droite .titre_bloc_droite{clear:both; color:#ffd200; font-size:12px; font-weight:bold; margin-bottom:8px; float:left; width:100%; margin:5px 0 0;}
#content_right .bloc_droite ul {clear:both; padding:0 0 15px 0;}
#content_right .bloc_droite p {margin-bottom:5px; text-align:justify}